function checkfun(objfrom,objto)
{
	$(objfrom).click(function()
	{
	    if(this.checked)
		{
	        $("[name='"+objto+"']").prop("checked",true)
		}
		else
		{
	        $("[name='"+objto+"']").prop("checked",false)
		}
	})
}

